#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 linear
version:              1.22
visibility:           public
id:                   linear-1.22-4ftCAPtd5WY9JhtrEA5kZg
key:                  linear-1.22-4ftCAPtd5WY9JhtrEA5kZg
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/linear/
synopsis:             Linear Algebra
description:
    Types and combinators for linear algebra on free vector spaces

category:             Math, Algebra
abi:                  e6cc7ae2062602332cf286fc5ef8cbb8
exposed:              True
exposed-modules:
    Linear Linear.Affine Linear.Algebra Linear.Binary Linear.Conjugate
    Linear.Covector Linear.Epsilon Linear.Instances Linear.Matrix
    Linear.Metric Linear.Plucker Linear.Plucker.Coincides
    Linear.Projection Linear.Quaternion Linear.Trace Linear.V Linear.V0
    Linear.V1 Linear.V2 Linear.V3 Linear.V4 Linear.Vector

import-dirs:          /usr/lib/ghc-9.0.2/site-local/linear-1.22
library-dirs:         /usr/lib/ghc-9.0.2/site-local/linear-1.22
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-linear
hs-libraries:         HSlinear-1.22-4ftCAPtd5WY9JhtrEA5kZg
depends:
    adjunctions-4.4.2-HUsbx5qvjiAHVNxHkk4ppn base-4.15.1.0
    base-orphans-0.8.7-GWQItczVKiMA8GA0t7bgqQ binary-0.8.8.0
    bytes-0.17.2-GRdfUx6uX7VDDYcUBj3DD9
    cereal-0.5.8.3-KCibhvvTsuv86wVgcPkD6 containers-0.6.4.1
    deepseq-1.4.5.0 distributive-0.6.2.1-FefVoXvo0rRK8JWYgtuE6N
    ghc-prim-0.7.0 hashable-1.4.2.0-ACOKJtOF9viKWyhESTEaY8
    indexed-traversable-0.1.2.1-JwIQVWOpW67GVSWDdLo884
    lens-5.2.2-50AHbSTIHTyJ7cRw3OjWqT
    random-1.2.1.1-7p3S1HZR5GbCV1ZhMXz9LL
    reflection-2.1.7-F0Z0L2T3OB117iuGdBqQEE
    semigroupoids-5.3.7-FJaLrMwwj8OGSLe5yqiT1J
    tagged-0.8.7-8MQxDldL1qw9fJF5LZxnpf template-haskell-2.17.0.0
    transformers-0.5.6.2
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    unordered-containers-0.2.19.1-KAeBL5aytSRB39idbhEXBI
    vector-0.13.0.0-AvCgqYhQ3vmCYiPnKivqd
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-linear/html/linear.haddock
haddock-html:         /usr/share/doc/haskell-linear/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

